@font-face {
	font-family: calibri;
	src: url('font/calibri.ttf');
}


body
{
background-color:#ffffff;
margin-top:0px;
margin-bottom:0px;
margin-right:0px;
margin-left:0px;
}

div.header_container{
width: 1024px;
height: 65px;
position:relative;
top:0px;
}

div.logo{
width: 399px;
height: 56px;
position:absolute;
left:40px;
top:17px;
}

div.logo_two{
width: 185px;
height: 26px;
position:absolute;
left:240px;
top:80px;
}

div.link_about
{
width:50px;
height: 20px;
font-family: calibri;
font-size: 15px;
text-align:right;
position:absolute;
right:80px;
top:115px;
}

div.links
{
color: #000000;
height: 20px;
font-family: calibri;
font-size: 19px;
text-align:right;
position:absolute;
left:40px;
top:126px;
}

div.bar
{
width:100%;
height: 1px;
color: #000000;
font-family: myriad;
font-size: 14px;
text-align:right;
vertical-align:top;
position:absolute;
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:#ffffff;
top:150px;
}


div.image_up
{
width:900px;
height:400px;
position:relative;
top:165px;
}

div.left_arrow
{
width:60px;
height:40px;
position:absolute;
left:0px;
top:180px;
}

div.right_arrow
{
width:60px;
height:40px;
position:absolute;
right:0px;
top:180px;
}

div.filmstrip
{
width:1200px;
height:50px;
position:relative;
top:215px;
}

div.left_arrow2
{
width:60px;
height:40px;
position:absolute;
left:0px;
top:7px;
}

div.right_arrow2
{
width:60px;
height:40px;
position:absolute;
right:0px;
top:7px;
}



div.content_div
{
width:876px;
color: #000000;
font-family: calibri;
font-size: 14px;
text-align:justify;
vertical-align:bottom;
position:relative;
top:165px;
}

div.grid_div_over
{
width:1000px;
position:relative;
top:165px;
padding:0px;
outline:0px;
border:0px;
margin:0px;
}

div.grid_line
{
width:1000px;
padding:0px;
outline:0px;
border:0px;
margin:0px;
}

div.sub_box
{
width:200px;
color: #000000;
font-family: calibri;
font-size: 14px;
text-align:center;
padding:10px;
}

td.sub_box
{
color: #000000;
font-family: calibri;
font-size: 30px;
text-align:center;
width:200px;
padding:10px;
}



div.copyright_tail
{
width:1024px;
height: 30px;
color: #000000;
font-family: "Arial", sans-serif;
font-size: 12px;
text-align:left;
vertical-align:bottom;
}

div.copyright_tail_fix
{
width:1024px;
height: 30px;
color: #000000;
font-family: "Arial", sans-serif;
font-size: 12px;
text-align:left;
vertical-align:bottom;
position:relative;
top:800px;
}

div.galleries_main
{
max-width:900px;
color: #000000;
font-family: "Arial", sans-serif;
font-size: 20px;
text-align:left;
vertical-align:bottom;

}


a:link
{
color: #000000;
text-decoration:none;
}

a:visited 
{
color: #000000;
text-decoration:none;
}

a:hover 
{
color: #dddddd;
text-decoration:none;
}

a:active 
{
color: #999999;
text-decoration:none;
}

img.filmstrip
{
width:50px;
height:50px;
padding-left:8px;
padding-right:8px;
cursor:pointer;
}

img.grid
{
width:200px;
height:400px;
padding:10px;
}

img.gallery_thumb
{
padding-left:1px;
padding-right:1px;
outline:0px;
border:0px;
margin:0px;
}

img.gallery_nav_portrait
{

position:absolute;
left:8px;
top:0px;
}

img.gallery_nav_cosplay
{

position:absolute;
left:516px;
top:0px;
}

img.viewer_up
{
padding-left:1px;
padding-right:1px;
outline:0px;
border:0px;
margin:0px;
}

img.gallery_thumb
{
width:128px;
height:128px;
padding-left:2px;
padding-right:2px;
outline:0px;
border:0px;
margin:0px;
}

img.about_s
{
float:right;
padding-left:16px;
}

img.gallery_view
{
max-width:1024px;
max-height:683px;
color: #000000;
font-family: "Arial", sans-serif;
font-size: 20px;
text-align:left;
vertical-align:bottom;

}

img.nav_arrow
{
padding-left:10px;
padding-right:10px;
outline:0px;
border:0px;
margin:0px;
vertical-align:middle;
}